<?php
$z[0]=Array("field","黄璞故居,黄璞故居介绍,涵江区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","黄璞故居宋代，黄璞后裔把古官道边的建于唐代的黄璞故居重修。黄璞故居面阔五间，三进，占地面积达1000平方米。大门外一对明代抱石，刻有“猊貅”图案，刻工精巧。两边门门楣上各嵌一块石额，分别用楷书刻上“雾居”、“归隐”，字迹清秀，石色发黄，应是当年",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","黄璞故居_涵江区黄璞故居旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　黄璞故居\n</p><p>　　宋代，黄璞后裔把古官道边的建于唐代的黄璞故居重修。黄璞故居面阔五间，三进，占地面积达1000平方米。大门外一对明代抱石，刻有“猊貅”图案，刻工精巧。两边门门楣上各嵌一块石额，分别用楷书刻上“雾居”、“归隐”，字迹清秀，石色发黄，应是当年建房时的原物。黄璞号雾居，故居内雕梁画栋，气势恢宏，梁架、斗拱、金柱、柱础等物件很有特色，金柱下段用榫卯接上一节，考古专家认为这是抗震结构，在古建筑中有其独特的价值。\n</p><p>　　故居历代均有重修，现存基本为明代建筑，清代重修。1987年6月，列为区级文物保护单位。2004年，由黄璞裔孙黄子秀、黄春富、黄春泉等倡议重新修葺，共花去四十多万元人民币，使古祠焕然一新。黄璞故居左、右横跨古驿道，有两道牌坊，富有古意，为这条古官道增色生辉。</div><br clear=all>",550,1286);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/140014354533040-2N16.gif",1288,1375);
$z[7][4]['name']="litpic";

?>